[TITLE]
Cutting Edge FX v2.0
[DESCRIPTION]
Cutting Edge F/X, the
special effects add-
on for Corel PHOTO-
PAINT® 9. With hundreds
of separate effects, and
options to create
thousands more the
possibilities are nearly
endless.

[FILENAME]
cefx2pp9.rar